Security Lab

Межсайтовый скриптинг в Cisco Identity Services (ISE)

Дата публикации:29.01.2015
Всего просмотров:1786
Опасность:
Низкая
Наличие исправления: Да
Количество уязвимостей:1
CVSSv2 рейтинг: 5 (AV:N/AC:L/Au:N/C:N/I:P/A:N/E:U/RL:OF/RC:C)
CVE ID: CVE-2014-8022
Вектор эксплуатации: Удаленная
Воздействие: Межсайтовый скриптинг
CWE ID: Нет данных
Наличие эксплоита: Нет данных
Уязвимые продукты: Cisco Identity Services Engine (ISE) 1.x
Уязвимые версии: Cisco Identity Services Engine (ISE) 1.0
Cisco Identity Services Engine (ISE) 1.0 MR
Cisco Identity Services Engine (ISE) 1.2
Описание:

Уязвимость позволяет удаленному пользователю осуществить XSS-атаку.

Уязвимость существует из-за неизвестной ошибки при обработке входных данных. Удаленный пользователь может с помощью специально сформированной ссылки выполнить произвольный код сценария в браузере жертвы в контексте безопасности уязвимого сайта.

URL производителя: http://www.cisco.com/en/US/products/ps11640/tsd_products_support_series_home.html
Решение: Установите исправление с сайта производителя.
Ссылки: http://tools.cisco.com/security/center/content/CiscoSecurityNotice/CVE-2014-8022
http://tools.cisco.com/security/center/viewAlert.x?alertId=37045